monitoring-plugins_2.2-5_all.deb


Advertisement

Description

monitoring-plugins - Plugins for nagios compatible monitoring systems (metapackage)

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename monitoring-plugins_2.2-5_all.deb
Package name monitoring-plugins
Package version 2.2
Package release 5
Package architecture all
Package type deb
Category universe/net
Homepage https://www.monitoring-plugins.org
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 8.97 KB
Installed size 50.00 KB
Plugins for nagios compatible monitoring systems like Naemon and Icinga.
This metapackage will install the entire suite of plugins for nagios
compatible monitoring systems.
If you are installing monitoring plugins on a remote "satellite" server
(using nagios-nrpe-server or nsca), you may be interested in the
monitoring-plugins-basic package.

Alternatives

Package Version Architecture Repository
monitoring-plugins_2.2-5_all.deb 2.2 all Ubuntu Universe
monitoring-plugins - - -

Requires

Name Value
monitoring-plugins-basic -
monitoring-plugins-standard -

Provides

Name Value
nagios-plugins -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package monitoring-plugins_2.2-5_all.deb
Source Package monitoring-plugins

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install monitoring-plugins deb package:
    # sudo apt-get install monitoring-plugins

Files

Path
/usr/share/doc/monitoring-plugins/FAQ
/usr/share/doc/monitoring-plugins/NEWS.Debian.gz
/usr/share/doc/monitoring-plugins/NEWS.gz
/usr/share/doc/monitoring-plugins/README
/usr/share/doc/monitoring-plugins/README.Debian.gz
/usr/share/doc/monitoring-plugins/README.Debian.plugins
/usr/share/doc/monitoring-plugins/REQUIREMENTS
/usr/share/doc/monitoring-plugins/SUPPORT
/usr/share/doc/monitoring-plugins/changelog.Debian.gz
/usr/share/doc/monitoring-plugins/changelog.gz
/usr/share/doc/monitoring-plugins/copyright

Changelog

2019-01-20 - Jan Wagner <waja@cyconet.org>
monitoring-plugins (2.2-5) unstable; urgency=medium
[ Bas Couwenberg ]
* [890cd8c] Bump Standards-Version to 4.1.5, no changes.
* [59073f6] Bump Standards-Version to 4.2.0, no changes.
* [e07a06c] Bump Standards-Version to 4.2.1, no changes.
[ Jan Wagner ]
* [40b9004] travis-ci: Use xenial image
* [56443b1] d/control: Add Provides for 'old' nagios-plugins
[ Bas Couwenberg ]
* [c70710f] Apply path by Andreas Henriksson to fix usrmerge issue.
(closes: #914092)
* [377eec3] Bump Standards-Version to 4.3.0, no changes.
[ Jan Wagner ]
* [73f2273] Add d/p/14_mariad to fix FTBFS with MariaDB 10.3.
(Closes: #919375)
* [4f75b28] Add d/p/15_check_smtp_initialize to fix check_smtp with custom
commands and SSL
* [61315ee] d/rules: Configure with sudo (Closes: 905318)
* [d8a134e] d/control: Add sudo to Recommends
* [1fe1cd2] Symlink /usr/lib/nagios/plugins/utils.* to /usr/lib/icinga/
(Closes: #879084, #907484)
2018-05-13 - Jan Wagner <waja@cyconet.org>
monitoring-plugins (2.2-4) unstable; urgency=medium
* [97cb3c4] Drop symlinks to removed LEGAL file. (Closes: #856676)
* [878ceb9] Using absolut paths when using ucf, debconf 1.5.62 changed it's
behaviour (Closes: #867256)
* [22de139] d/control: Update VCS-headers
* [b024e21] d/control: Priority extra is deprecated, using optional
* [9095923] d/control: Drop old nagios-plugins* transitional packages
(Closes: #878769)
* [6956bcc] d/control: Bump Standards-Version to 4.1.4.0, no changes needed
* [d634e5a] d/functions: Fixing ucf register function
2017-01-19 - Jan Wagner <waja@cyconet.org>
monitoring-plugins (2.2-3) unstable; urgency=medium
* [760496b] d/control: Drop useless libssl1.0-dev build depend alternative
* [e5adc23] Update d/p/10_spell_fixes
* [094efe4] Adding d/p/12_check_apt_only_crit and
d/p/13_check_apt_list_packages
* [e4d7fd6] travis-ci: Reduce complexity
2016-12-11 - Jan Wagner <waja@cyconet.org>
monitoring-plugins (2.2-2) unstable; urgency=medium
* [627d88a] d/control: Explicit build-dep on libssl-dev or libssl1.0-dev
(Closes: #847612)
2016-12-08 - Jan Wagner <waja@cyconet.org>
monitoring-plugins (2.2-1) unstable; urgency=medium
* [6f99654] Adding OpenSSL support by d/p/21_openssl11 (Closes: #844031),
still build against openssl 1.0
* [3978de2] travis-ci: Add my own trusty ppa for newer lintian
* [fc1e752] travis-ci: use distribution trusty
* [0bf4153] travis-ci: Use include build matrix
* [c845af0] New upstream version 2.2
* [79b42f5] Drop patches integrated upstream
* [be431d8] Don't ship removed LEGAL file anymore
* [38c2cff] Apply d/p/10_spell_fixes
* [abb379d] d/control: Remove nagios3 from Suggests (Closes: #846874)
* [2857592] d/control: Add icinga2 as suggests alternative
* [7fe2363] d/control: Update Vcs-Browser URL to HTTPS
* [670b052] d/control: Update VCS-URLs to https and cgit
* [ed0d010] Apply d/p/11_check_dhcp_MSG_PEAK
* [4e87f4c] d/control: Remove explicit dependency on libssl-dev

See Also

Package Description
monitorix_3.10.1-1_all.deb lightweight system monitoring tool
monkeysign-doc_2.2.4ubuntu1_all.deb OpenPGP key signing and exchange for humans (documentation)
monkeysign_2.2.4ubuntu1_all.deb OpenPGP key signing and exchange for humans
monkeysphere_0.41-1ubuntu1_all.deb leverage the OpenPGP web of trust for SSH and TLS authentication
mono-4.0-gac_5.18.0.240+dfsg-2ubuntu2_all.deb Mono GAC tool (for CLI 4.0)
mono-4.0-service_5.18.0.240+dfsg-2ubuntu2_all.deb Mono service manager for CLI 4.0
mono-addins-utils_1.0+git20130406.adcd75b-4_all.deb Command-line utility for Mono.Addins management
mono-apache-server4_4.2-2.1_all.deb ASP.NET 4.5 backend for mod_mono Apache module
mono-apache-server_4.2-2.1_all.deb ASP.NET backend for mod_mono Apache module - default version
mono-basic-source_4.0.1-2_all.deb mono-basic source code
mono-complete_5.18.0.240+dfsg-2ubuntu2_amd64.deb complete Mono runtime, development tools and all libraries
mono-csharp-shell_5.18.0.240+dfsg-2ubuntu2_all.deb interactive C# shell
mono-devel_5.18.0.240+dfsg-2ubuntu2_all.deb Mono development tools
mono-fastcgi-server4_4.2-2.1_all.deb ASP.NET 4.0 backend for FastCGI webservers
mono-fastcgi-server_4.2-2.1_all.deb ASP.NET backend for FastCGI webservers - default version
Advertisement
Advertisement